a:link {
    /*handled in commonpublicpages.css*/
}

a:hover {
    color: #1a98d3;
}

a:active {
    color: #0f5493;
}

a:visited {
    /*handled in commonpublicpages.css*/
}


.content {
    width: 900px;
    height: 808px;
    margin-left: auto;
    margin-right: auto;
}

.bgimage_index {
    width: 1350px;
    height: 1047px;
    background: url('/images/BackgroundArt_1350x1047.png') no-repeat;
    margin-left: -99px;
}

.bgimageadvlink {
    display: block;
    float: left;
    width: 135px;
    height: 128px;
    margin: 293px 0 0 -116px;
}

.bgimagepublink {
    display: block;
    float: left;
    width: 135px;
    height: 128px;
    margin: 293px 0 0 23px;
}

.bgimagedevlink {
    display: block;
    float: left;
    width: 135px;
    height: 128px;
    margin: 293px 0px 0 24px;
}

.content img {
    float: left;
    width: 341px;
    height: 149px;
    margin-top: 20px;
}

#loginarrowwrapper {
    position: fixed;
    bottom: 0px;
    width: 100%;
}

#loginarrowimage {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: 100px;
    width: 90px;
}

/* Additions for snackbar */

#snackbar {
    visibility: hidden;
    width: 100%;    
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 2px;

    position: fixed;
    z-index: 1;
    left: 0;
    bottom: 0px;
    font-size: 14px;   
}

#snackbar.show {
    visibility: visible;
    animation: fadein 0.5s;
    display:block;
}
#snackbar.hide {
	animation: fadeout 0.5s;
    visibility: hidden;
    display:none;
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 0px; opacity: 1;}
}

@keyframes fadeout {
    from {bottom: 0px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

.snackbarcontent {
    padding: 16px;
	position:relative;
}

.closesnackbar {
  position:absolute;
  right:10px;
  top:5px;  
  width:15px;
  height:15px;
  padding:0px;
  margin:0px;
  color:black;
  font-size: 10px;
  text-align:center;
}



.cookieinfo {
    position: absolute;
    right: 10px;
    text-align: right;
    /*font-size:10px;*/
    bottom: 5px;
    color: white;
}